WordPress.org

Support

Support » Plugins and Hacks » OpenHook » [Plugin: The OpenHook Customizations Manager] Warning: array_merge() [function.array-merge]: Argumen

[Plugin: The OpenHook Customizations Manager] Warning: array_merge() [function.array-merge]: Argumen

Viewing 3 replies - 1 through 3 (of 3 total)
  • I solved the problem by clicking the “Remove legacy options” button.

    …or so I think.

    That error may arise if you activate the Thesis action set on the General options page w/o having set any options in the Thesis Hooks panel.

    Ah. Thanks for the tip.

    I do not think Thesis is the theme for me anyway. It takes at least two brain cells to customize the thing, and I should learn to tie my shoes before trying something as advanced as Thesis.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: The OpenHook Customizations Manager] Warning: array_merge() [function.array-merge]: Argumen’ is closed to new replies.
Skip to toolbar